chamo

Maintainerzoggy@bat8.org
Dependencies
&config-file>= 1.1
lablgtk>= 2.16.0&2.18
lablgtk-extras>= 1.2
ocamlfind
pcre
Availableocaml-version >= "4.00.0" & ocaml-version < "4.02.0"
PublishedNov 14, 2012
Source [http] http://zoggy.github.com/chamo/chamo-2.01.tar.gz
e9e2047c929680884c35cee6a973735c
StatisticsInstalled once last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/chamo/chamo.2.01/opam

A source code editor, even if it can be used to edit any text file.

No package is dependent